Später Umstieg au OSX

Dieses Thema im Forum "Software" wurde erstellt von Xtreme, 15. September 2004.

  1. Xtreme

    Xtreme New Member

    Ich weiß, ich weiß... bin verdammt spät dran. Aber nachdem ich im Büro (beim gleichzeitigen Erwerb eines G5) umgestiegen bin, möchte ich das auch zu Hause tun.
    Hab mal PROBEWEISE ;-) die Installations DVD von meinem G5 zu Hause ausprobiert (G4, 733er Quicksilver) ...aber der hat die gar nicht erkannt.

    Gibts OSX 10.3.4 auch speziell für so nen alten G4??

    Grüße
    Xtreme
     
  2. Wäre mir neu.

    Ist es eine reine Installationsdvd oder eine recoverdvd?

    Was passiert wenn du dein system bootest und dann die dvd reinsteckst??
     
  3. Macci

    Macci ausgewandert.

    Du brauchst eine Vollversion von 10.3
    Die Installations-DVD enthält einen Hardwarecheck und G5-Optimierungen.
     
  4. Xtreme

    Xtreme New Member

    Schade, schade... werd ich mir dann wohl besorgen (müssen)!
    DANKE für die Info!!! :)

    Gruß
    Xtreme
     
  5. ks23

    ks23 Ohne Lobby

    Und die Retail-Version nicht? ;)

    Gruß
    Kalle
     
  6. Macci

    Macci ausgewandert.

    Doch, die auch, was fehlt ist die Hardware-Abfrage vor der Installation.
    Konnte damals Jaguar auch nicht von einer G4-CD auf nem G3 installieren...;)
     
  7. ks23

    ks23 Ohne Lobby

    Du böser Bub ;)

    Gruß
    Kalle
     
  8. gibt es dann bei der 10.3 version eine
    spezielle g5 version. Anders.
    Ist die 10.3 für den g5 optimiert??
     
  9. Kafi

    Kafi New Member

    ab 10.2.8 (oder so) enthält OS X ein paar Bibliotheken, die für den G5 optimiert sind (z.B. Speicherverwaltung, ein paar Mathe-Bibliotheken, etc).
    Allerdings sollten die alten immer noch dabei sein und quasi zur laufzeit entschieden werden, welche benutzt wird.
    Es müsste also immer noch gehen, z.B. eine OS X installation von nem G5 auf nen G4 zu schieben (per CCC) und den G4 damit zu starten.

    Oder aber, ich irre mich total und das funzt nicht mehr :rolleyes: , womit dann alles ab dem 2. Absatz Schmu wäre :embar:
     
  10. thosiw

    thosiw New Member

    Also mit meiner G5 Installations DVD (12/2003) konnte ich Panther auf einen G4 QS 867 aufspielen. Bis auf die Classic Umgebung.
    Die Frage ist nun: Hast du einen ganz neuen G5? Aus deinem Profil ist das nicht ersichtlich. Vielleicht geht's mit dieser Version dann nicht.

    Thosi
     
  11. thosiw

    thosiw New Member

    Ach ja, auf meinem G4 war Jaguar installiert. Ich hab die Panther Installation unter X laufen lassen. DVD rein, Installation starten, Rechner bootet neu, Installation läuft.
    Also nicht über Taste C von der DVD gebootet.
    Vielleicht ist das die Lösung?

    Thosi
     

Diese Seite empfehlen